收藏
回答

ES6是否向下兼容?

问题模块
API和组件

目前小程序的ES6特性是否支持向下兼容


虽然我手上的设备是支持的,但是我担心会不会在低版本的微信或者低版本手机系统中出现问题。


谢谢


最后一次编辑于  2017-04-05
回答关注问题邀请回答
收藏

2 个回答

  • 林超
    林超
    2017-04-05

    是向下兼容的

    2017-04-05
    赞同
    回复
  • Di
    Di
    2017-04-05

    好的 谢谢

    2017-04-05
    赞同
    回复